@import '~material-design-icons/iconfont/material-icons.css';
@import '~roboto-fontface/css/roboto/roboto-fontface.css';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, Arial, sans-serif; text-align: unset !important;}

.container.content {
  width: inherit;
  padding: 0;
  margin: 20px;
  max-width: inherit;
}

/*mat-card-title,*/
/*mat-card-content,*/
/*mat-card-footer {*/
/*  display: flex;*/
/*}*/

/*mat-card-footer {*/
/*  padding: 5px 0;*/
/*}*/

/*.mat-table {*/
/*  width: 100%;*/
/*}*/

/*.mat-table .mat-row:hover {*/
/*  background-color: #e6e9ec;*/
/*}*/

/*.mat-table td.mat-cell, mat-table th {*/
/*  padding-right: 5px;*/
/*  padding-left: 5px;*/
/*  padding-top: 5px;*/
/*  white-space: nowrap;*/
/*}*/

/*.grid-filter {*/
/*  width: 100%;*/
/*}*/

/*tr.mat-header-row,*/
/*tr.mat-footer-row,*/
/*tr.mat-row {*/
/*  height: 40px !important;*/
/*}*/

/*mat-card.mat-card {*/
/*  box-shadow: none !important;*/
/*}*/

/*.mat-cell-ellipsis {*/
/*  white-space: nowrap;*/
/*  overflow: hidden;*/
/*  text-overflow: ellipsis;*/
/*  max-width: 15ch;*/
/*  user-select: all !important;*/
/*  touch-action: auto !important;*/
/*}*/

/*.visible-html {*/
/*  visibility: visible !important;*/
/*}*/

/*.hidden-html {*/
/*  visibility: hidden !important;*/
/*  display: none !important;*/
/*}*/

/*.sidenav-panel div.mat-expansion-panel-body {*/
/*  padding: 0 !important;*/
/*}*/

/*.sidenav-panel > .mat-expansion-indicator {*/
/*  color: white !important;*/
/*}*/

/*.sidenav-panel .mat-expansion-indicator:after{*/
/*  color: white !important;*/
/*}*/

/*.div-outline-1 {*/
/*  outline: 1px solid #ccc;*/
/*  padding: 5px;*/
/*}*/

/*.sidenav-panel.mat-expanded .sidenav-group-name {*/
/*  font-style: italic;*/
/*}*/
